<?xml version="1.0" encoding="iso-8859-1"?>
<set>
<url>http://c.actiondesk.com/?s=YOUR_ID&amp;p=21&amp;pp=1&amp;g=7175</url>
<modelname>Hareniks</modelname>
<setname>Lovely Babydoll</setname>
<hair>BROWN-HAIRED</hair>
<categories>Babydoll, High Heels, Lingerie, Naked Feet, Shaved, Slim, Small Tits</categories>
<country>UKRAINE</country>
<city>Kyiv</city>
<type>European</type>
<age>20</age>
<height>5.68</height>
<weight>115</weight>
<bio>Hareniks comes from Kyiv where she\'s born 20 years ago.

Slim and elegant, Hareniks has an absolutely adorable face and a look that speaks volumes about her seductive intentions...

She\'s studying psychology and would like to specialize in helping the most vulnerable.

Yes, she\'s generous and altruistic, in addition to being sexy and irresistible! And to top it all off, Hareniks is a cat lover!

She\'s sure to conquer the world at lightning speed with such abilities! Starting with you!</bio>
<stats>31/24/35</stats>
</set>